Subject: Re: Fix signal handler

From: Markus Elfring <[email-masked]>
Date: Wed, 03 Feb 2010 17:24:43 +0100

>
> The general feeling on this list is that patches are listened to, no
> matter how foul they are, and you will get a (hopefully) polite
> rejection if it is considered useless because it addresses a problem
> that doesn't exist.
>   

I hope that a healthy balance will be found between correct software
design, development and quick "hacking". There might also be more
efforts if too many patches will be rejected just because the suggested
and planned changes were not discussed before.

Would you like to get an acknowledgement for signal handler problems
from people in other discussion groups like "comp.programming.threads"?

Regards,
Markus